@charset "utf-8";
/* -----------------------------------*/
/* ---------->>> GLOBAL <<<-----------*/
/* -----------------------------------*/
html {
	height: 100%;
	background:#FFF;
}
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background: #FFF;
	color: #000;
}
header, section, footer, aside, article, figure {
	display: block;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding: 5px 15px 0 15px;
}
a img {
	border: none;
}
a:link {
	color:#00F;
	text-decoration: none;
}
a:visited {
	color: #00F;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
}
section{
	padding: 0 0 0 10px;
}
.center img{
	margin: 0 auto;
}
.fltrt {
	float: right;
}
/* -----------------------------------*/
/* ------>>> PAGE STRUCTURE <<<-------*/
/* -----------------------------------*/
.container {
	width: 960px;
	background: #FFF;
	margin: 0 auto;
}
/* ~~ LEFT CONTAINER - SIDE MENU  ~~ */
.sidebar1 {
	float: left;
	width: 160px;
	background: #FFF;
	padding:0;
}
/* ~~ RIGHT CONTAINER - PAGE CONTENT  ~~ */
.content {
	padding: 5px 0 10px 10px;
	width: 790px;
	float: right;
	display: block;
}
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}
/* ~~ FULL WIDTH CONTAINER  - SHOPPING CART PAGES ~~ */
.contentshop {
	padding: 5px 0 10px 0;
	width: 960px;
	float: left;
	display: block;
}
/* -----------------------------------*/
/* ---------->>> HEADER <<<-----------*/
/* -----------------------------------*/
header {
	background: #FFF;
}
.logo {
	padding: 10px 0;
	width: 550px;
	float: left;
}
.topright {
	float: right;
	width: 350px;
	background: #FFF;
	padding: 10px 0 0;
}
/* -----------------------------------*/
/* ------>>> NEWSLETTER BOX <<<-------*/
/* -----------------------------------*/
.subscribet{
	clear: both;
}
.subscribeb{
	padding: 5px 0;
	margin:0;
	background: #764F92;
	position: relative;
	clear: both;
	text-align:center;
}
.announcement{
	color:#90C;
	font-size:16px;
}
/* -----------------------------------*/
/* ---------->>> FOOTER <<<-----------*/
/* -----------------------------------*/
footer {
	padding: 20px 0;
	margin:0;
	background: #E8DAF2;
	position: relative;
	clear: both;
}
address{
	color:#666;
	text-align: center;
	font-size:.7em;
	font-style:normal;
	padding:0 0 10px;
}
.botcontent{
	width: 960px;
	margin: 0 auto;
	color:#666;
	text-align:center;
	font-size:.7em;
	font-style:normal;
	line-height:140%;
	padding:0 0 10px;
}
/* -----------------------------------*/
/* --------->>> HEADINGS <<<----------*/
/* -----------------------------------*/
h1{
	font-size:1.5em;
	font-weight:normal;
}
h2{
	font-size:1.35em;
	font-weight:normal;
}
h3{
	font-size:1.15em;
	font-weight:normal;
	font-style:italic;
}
/* -----------------------------------*/
/* -------->>> TEXT STYLES <<<--------*/
/* -----------------------------------*/
.titlehome{
	text-align:center;
	font-size:1.4em;
	color:#FFF;
	border: 1px dashed #FFF;
	padding:5px;
}
.bgblue{
	background:#39F;
}
.bgpurple{
	background:#90C;
}
.bgred{
	background:#F00;
}
.red{
	color:#F00;
}
.purple{
	color:#90C;
}
.grey{
	color: #666;
}
.bold{
	font-weight:bold;
}
.center{
	text-align:center;
}
.right{
	text-align:right;
}
.left{
	text-align:left;
}
.italic {
	font-style:italic;
}
.dyelots {
	font-size:.8em;
	font-style:italic;
	text-align:center;
}
/* -----------------------------------*/
/* -------->>> NAVIGATION <<<---------*/
/* -----------------------------------*/
/* ~~ MAIN MENU ~~ */
#main_navigation{
	width:960px;
	top:0;
	font-size:.95em;
	height:32px;
	float:left;
	outline:none;
	margin:0 0 20px 0;
	box-shadow:1px 0px 2px rgba(0,0,0,0.5);
	border-radius:5px;
}
.main-menu{
	position:relative;
}
.main-menu ul li a, .main-menu ul li a:link, .main-menu ul li a:visited{
	border-bottom:4px solid transparent;
	padding:5px 25px 5px 45px;
}
.main-menu ul{
	margin:0;
	padding:0px;
	list-style-type:none;
}
.main-menu ul li{
	position:relative;
	display:inline;
	float:left;
}
.main_list_item{
	height:30px;
}
.main-menu ul li a.main_list_link,.main-menu ul li a.main_list_link:link{
	text-shadow:none;
	font-size:.95em;
	text-transform:uppercase;
}
.main-menu ul li > a{
	display:block;
	text-decoration:none;
	overflow:hidden;
	padding:0 0 0 15px ;
}
* html .main-menu ul li a{
	display:inline-block;
}
/* ~~ MAIN MENU COLOUR ~~ */
.lightpurple{
	background:#E8DAF2;
	border:2px solid #FFF;
}
.lightpurple ul ul{
	border-top:2px solid #7b3775;
	width:99%;
}
.lightpurple ul ul li:hover > a{
	text-decoration:none!important;
	color:#764f92!important;
	background:#E8DAF2;
	padding:0 0 0 30px;
	text-shadow:1px 0px 0px #bb8ab6;
}
.lightpurple ul li a{
	color:#764f92;
}
.lightpurple ul li > a:hover,.lightpurple ul li:hover > a{
	color:#764f92!important;
	text-decoration:underline;
}
.lightpurple .main_list_item:after{
	content:"";
	box-shadow:1px 0 0 #b277ad;
	background:#FFF;
}
.main_list_item:first-child:after{
	border-right:none;
}
/* ~~ SIDE MENU ~~ */
#sidenavigation{
	width:160px;
}
#sidecontent{
	width:160px;
}
#sidenavigation,#sidecontent{
	float:left;
	margin:5px;
}
.collapsible,.page_collapsible{
	margin: 0;
	padding:5px;
	height:20px;
	border-top: 1px solid #F0F0F0;
	background: #764F92;
	text-decoration:none;
	color: #FFF;
	font-size:.9em;
	font-weight:normal;
}
.collapse-open{
	background:#764F92;
	color: #FFF;
}
.collapse-open span{
	display:block;
	float:right;
	padding:10px;
}
.collapse-open span{
	background:url(../images/minus.png) center center no-repeat;
	}
.collapse-close span{
	display:block;
	float:right;
	background:url(../images/plus.png) center center no-repeat;
	padding:10px;
}
div.sidecontainer{
	padding:0;
	margin:0;
}
div.sidecontent{
	background:#E8DAF2;
	margin: 0;
	padding:5px;
	font-size:.9em;
	line-height:1.5em;
	border: 1px solid #F0F0F0;
}
div.sidecontent ul, div.sidecontent p{
	margin:0;
	padding:0;
}
div.sidecontent ul li{
	list-style:none;
}
div.sidecontent ul li a{
	color:#555;
	text-decoration:none;
}
div.sidecontent ul li a:hover{
	color:#000;
	text-decoration:underline;
}
code{
	overflow:auto;
}
/* ~~ WHAT'S NEW ~~ */
div.sidecontentnew{
	background: #39F;
	margin: 0;
	padding:5px;
	font-size:.9em;
	line-height:1.5em;
	font-style:normal;
	font-weight:bold;
	border: 1px solid #F0F0F0;
}
div.sidecontentnew ul, div.sidecontentnew p{
	margin:0;
	padding:0;
}
div.sidecontentnew ul li{
	list-style:none;
}
div.sidecontentnew ul li a{
	color:#FFF;
	text-decoration:none;
}
div.sidecontentnew ul li a:hover{
	color:#FFF;
	text-decoration:underline;
}
/* ~~ FEATURED TOYS ~~ */
div.sidecontentfeat{
	background: #90C;
	margin: 0;
	padding:5px;
	font-size:.9em;
	line-height:1.5em;
	font-style:normal;
	font-weight:bold;
	border: 1px solid #F0F0F0;
}
div.sidecontentfeat ul, div.sidecontentfeat p{
	margin:0;
	padding:0;
}
div.sidecontentfeat ul li{
	list-style:none;
}
div.sidecontentfeat ul li a{
	color:#FFF;
	text-decoration:none;
}
div.sidecontentfeat ul li a:hover{
	color:#FFF;
	text-decoration:underline;
}
/* ~~ ON SALE NOW ~~ */
div.sidecontentred{
	background:#F00;
	margin: 0;
	padding:5px;
	font-size:.9em;
	line-height:1.5em;
	border: 1px solid #F0F0F0;
	font-style:normal;
	font-weight:bold;
}
div.sidecontentred ul, div.sidecontentred p{
	margin:0;
	padding:0;
}
div.sidecontentred ul li{
	list-style:none;
}
div.sidecontentred ul li a{
	color:#FFF;
	text-decoration:none;
}
div.sidecontentred ul li a:hover{
	color:#FFF;
	text-decoration:underline;
}
/* ~~ IMAGE SLIDESHOW ~~ */
.sideimage {
	float: right;
	width: 160px;
	height:160px;
	background: #FFF;
	padding:0;
}
/* ~~ BOTTOM MENU ~~ */
.botnavigation{
	font-size:.8em;
	color:#764f92;
	padding:0 0 10px;
	text-align:center;
}
.botnavigation a{
	color:#764f92;
	text-decoration:none;
	padding:10px;
}
.botnavigation a:hover{
	text-decoration:underline;
}
/* -----------------------------------*/
/* ---------->>> TABLES <<<-----------*/
/* -----------------------------------*/
table.border{
	margin: 15px;
	width: auto;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #ccc;
}
table.border th{
	padding: 0;
	font-size:12px;
	font-weight:normal;
	border: 1px solid #ccc;
}
table.border td{
	padding: 0;
	text-align:center;
	border: 1px solid #ccc;
}
table.noborder{
	width: 100%;
}
table.noborderp{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border: 0;
}
table.noborderp td{
	padding: 0 15px;
	border: 0;
}
/* ~~ BORDER LIGHT PURPLE CENTERED ~~ */
table.borderlp{
	margin: 0 auto;
	width: auto;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #DDCBEE;
}
table.borderlp th{
	padding: .5em;
	border: 1px solid #DDCBEE;
	text-align:left;
	width:50%;
}
table.borderlp td{
	padding: .5em;
	border: 1px solid #DDCBEE;
}
/* ~~ TOP RIGHT - CHECKOUT SUMMARY ~~ */
table.checkout{
	margin: 0 0 0 auto;
	width: 350px;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0;
}
table.checkout td{
	padding: 0;
}
/* ~~ ITEM ADDED ~~ */
table.checkout td.green{
	color: #390;
	font-size:.9em;
	vertical-align:top;
	padding:0 0 0 5px;
}
table.checkout td.noorder{
	padding:0 0 0 5px;
	border-bottom: 1px solid #CCC;
	vertical-align:bottom;
}
table.checkout td.carticon{
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	width:45px;
	height:50px;
}
table.checkout td.orderid{
	font-size:.8em;
	color:#999;
	text-align:right;
}
table.checkout td.buy{
	text-align:right;
	border-bottom: 1px solid #CCC;
}
/* -----------------------------------*/
/* ->>> DIVS FORMATTED AS TABLES <<<--*/
/* -----------------------------------*/
/* ~~ PRODUCT GRID CONTAINER - NO BORDER ~~ */
.table-prodcontainer{
	display:table;
	width:800px;
	border-collapse: collapse;
}
.table-prodcontainer-row{
	display:table-row;
}
.table-prodcontainer-cell{ 
	display:table-cell;
	border: 0;
	padding:10px 0 0 0;
}
/* ~~ BORDER LIGHT PURPLE ~~ */
div.prodborder{
	max-width: 175px;
	margin: 0 auto;
	padding: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #DDCBEE;
}
/* ~~ PRODUCT SUMMARY ~~ */
.prodcontent{
	width: 165px;
	padding: 5px;
	text-align:center;
}
.prodname{
	font-size:.9em;
}
.prodprice{
	color:#90C;
	font-weight:normal;
	font-size:1.2em;
}
.prodpriceold{
	color:#999;
	font-weight:normal;
	font-size:1.2em;
	text-decoration:line-through;
}
.prodpricesale{
	color:#F00;
	font-weight:normal;
	font-size:1.2em;
}
/* ~~ SHOPPING CART PRODUCT LIST - BORDER LIGHT GREY ~~ */
.table-shopcart{
	display:table;
	width:100%;
	border-collapse: collapse;
	border: 1px solid #EEE;
}
.table-shopcart-heading{
	display:table-row;
	font-weight: normal;
	background: #F5F5F5;
	text-align: left;
	line-height: 2em;
	color: #666;
	border: 1px solid #EEE;
}
.table-shopcart-row{  
	display:table-row;
	text-align: left;
}
.table-shopcart-cell{ 
	display:table-cell;
	border-bottom: 1px solid #EEE;
	padding:5px;
	vertical-align:top;
	line-height:2em;
}
/* ~~ CONTAINER NO BORDER - 2 COLUMNS - CART SUMMARY ~~ */
.table-cartcontainer{
	display:table;
	width:auto;
	border-collapse: collapse;
	margin: 0 0 0 auto;
}
.table-cartcontainer-row{
	display:table-row;
}
.table-cartcontainer-cell-btns{
	display:table-cell;
	border: 0;
	vertical-align:top;
	padding:1px;
	text-align:right;
}
.table-cartcontainer-cell-left{
	display:table-cell;
	border: 0;
	vertical-align:top;
	padding:1px;
	width:570px;
}
.table-cartcontainer-cell-middle{
	display:table-cell;
	border: 0;
	vertical-align:top;
	padding:1px;
	width:100px;
}
.table-cartcontainer-cell-right{
	display:table-cell;
	border: 0;
	vertical-align:top;
	padding:1px;
	width:290px;
	text-align:right;
}
/* -----------------------------------*/
/* ->>> PRODUCT DESCRIPTION PAGE <<<--*/
/* -----------------------------------*/
/* ~~ LEFT COLUMN ~~ */
.leftcol {
	float: left;
	margin-top:0;
	padding: 5px 15px 0 15px;
}
.leftcol img {
	max-width: 500px;
}
.prodthumb{
	z-index: 0;
}
.prodthumb img{
	background-color:#e8daf2;
	border-radius: 4px; 
	border: 1px solid #DDCBEE;
}
/* ~~ POP UP IMAGE ~~ */
.overlay {
	background-color: rgba(255, 255, 255, 0.6);
	bottom: 0;
	cursor: default;
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	visibility: hidden;
	z-index: 1;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
}
.overlay:target {
	visibility: visible;
	opacity: 1;
}
.popup {
	background-color: #E8DAF2;
	border: 1px solid #DDCBEE;
	display: inline-block;
	left: 50%;
	opacity: 0;
	padding: 10px;
	position: fixed;
	text-align: justify;
	top: 40%;
	visibility: hidden;
	z-index: 50;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	font-size:.9em;
	text-align: center; 
	color: #495a62; 
}
.overlay:target+.popup {
	top: 50%;
	opacity: 1;
	visibility: visible;
}
.close {
	background-color: rgba(118, 79, 146, 0.8);
	height: 30px;
	line-height: 30px;
	position: absolute;
	right: 0;
	text-align: center;
	text-decoration: none;
	top: -20px;
	width: 30px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;
}
.close:before {
	color: rgba(255, 255, 255, 0.9);
	content: "X";
	font-size: 1.4em;
	font-weight:normal;
	text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
}
.close:hover {
	background-color: #90C;
	text-decoration:none;
}
.popup p, .popup div {
	margin-bottom: 10px;
}
.popup label {
	display: inline-block;
	text-align: left;
	width: 120px;
}
/* ~~ LIST ~~ */
ul.desc{
	line-height:30px;
	padding: 0;
	margin: 0;
	list-style:none;
}
/* ~~ TOP BORDER LIGHT GREY ~~ */
table.borderlg{
	margin-top: 15px;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 1px solid #ccc;
}
table.borderlg td{
	padding: 0;
	text-align:left;
	font-size:.9em;
}
/* ~~ RIGHT COLUMN ~~ */
.rightcol {
	float: right;
	width: 500px;
}
.buyprod{
	margin-top: 15px;
	border: 2px dashed #CCC;
	background-color:#eee;
	padding:15px;
	font-size:.8em;
}
/* ~~ PRODUCT DETAILS ~~ */
.instocktext {
	font-size:.8em;
	font-style:italic;
	color: #090;
}
.outstocktext {
	font-size:.8em;
	font-style:italic;
	color: #F00;
}
.prodlist {
	font-size:.8em;
}
.table-proddetails{
	display:table;
	width:100%;
	border-collapse: collapse;
}
.table-proddetails-row{
	display:table-row;
	text-align: left;
}
.table-proddetails-heading{
	font-weight: normal;
	display:table-cell;
	border: 1px solid #EEE;
	text-align:left;
	line-height: .8em;
	padding: 0;
}
.table-proddetails-cell{
	display:table-cell;
	border: 1px solid #EEE;
	vertical-align:middle;
	padding:5px;
}
.prodpriceb{
	color:#90C;
	font-weight:normal;
	font-size:2em;
}
.prodpriceoldb{
	color:#999;
	font-weight:normal;
	font-size:2em;
	text-decoration:line-through;
}
.prodpricesaleb{
	color:#F00;
	font-weight:normal;
	font-size:2em;
}
/* -----------------------------------*/
/* ---------->>> BUTTONS <<<----------*/
/* -----------------------------------*/
.btnaddtocart{
	-moz-box-shadow:inset 0px 1px 0px 0px #FFF;
	-webkit-box-shadow:inset 0px 1px 0px 0px #FFF;
	box-shadow:inset 0px 1px 0px 0px #FFF;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EDEDED), color-stop(1, #DFDFDF) );
	background:-moz-linear-gradient( center top, #EDEDED 5%, #DFDFDF 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#EDEDED', endColorstr='#DFDFDF');
	background-color:#EDEDED;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-indent:0;
	border:1px solid #DCDCDC;
	display:inline-block;
	color:#09F;
	font-size:1em;
	font-weight:normal;
	font-style:normal;
	height:25px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #FFF;
}
.btnaddtocart:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DFDFDF), color-stop(1, #EDEDED) );
	background:-moz-linear-gradient( center top, #DFDFDF 5%, #EDEDED 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DFDFDF', endColorstr='#EDEDED');
	background-color:#DFDFDF;
	cursor:pointer;
}
.btnaddtocart:active{
	position:relative;
	top:1px;
}
.btncheckout a{
	-moz-box-shadow:inset 0px 1px 0px 0px #FFF;
	-webkit-box-shadow:inset 0px 1px 0px 0px #FFF;
	box-shadow:inset 0px 1px 0px 0px #FFF;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EDEDED), color-stop(1, #DFDFDF) );
	background:-moz-linear-gradient( center top, #EDEDED 5%, #DFDFDF 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#EDEDED', endColorstr='#DFDFDF');
	background-color:#EDEDED;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-indent:0;
	border:1px solid #DCDCDC;
	display:inline-block;
	color:#09F;
	font-size:1em;
	font-weight:normal;
	font-style:normal;
	height:21px;
	line-height:1.21em;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #FFF;
	padding:2px 0 2px;
}
.btncheckout a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DFDFDF), color-stop(1, #EDEDED) );
	background:-moz-linear-gradient( center top, #DFDFDF 5%, #EDEDED 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DFDFDF', endColorstr='#EDEDED');
	background-color:#DFDFDF;
	cursor:pointer;
}
.btncheckout a:active {
	position:relative;
	top:1px;
}
.btnmoredetails {
	-moz-box-shadow:inset 0px 1px 0px 0px #FFF;
	-webkit-box-shadow:inset 0px 1px 0px 0px #FFF;
	box-shadow:inset 0px 1px 0px 0px #FFF;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EDEDED), color-stop(1, #DFDFDF) );
	background:-moz-linear-gradient( center top, #EDEDED 5%, #DFDFDF 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#EDEDED', endColorstr='#DFDFDF');
	background-color:#EDEDED;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-indent:0;
	border:1px solid #DCDCDC;
	display:inline-block;
	color:#777;
	font-size:1em;
	font-weight:normal;
	font-style:normal;
	height:25px;
	width:120px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #FFF;
	margin:10px 0 0 0;
}
.btnmoredetails:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DFDFDF), color-stop(1, #EDEDED) );
	background:-moz-linear-gradient( center top, #DFDFDF 5%, #EDEDED 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DFDFDF', endColorstr='#EDEDED');
	background-color:#DFDFDF;
	cursor:pointer;
}
.btnmoredetails:active {
	position:relative;
	top:1px;
}
.btnback a{
	-moz-box-shadow:inset 0px 1px 0px 0px #F29C93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #F29C93;
	box-shadow:inset 0px 1px 0px 0px #F29C93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FE1A00), color-stop(1, #CE0100) );
	background:-moz-linear-gradient( center top, #FE1A00 5%, #CE0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FE1A00', endColorstr='#CE0100');
	background-color:#FE1A00;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-indent:0;
	border:1px solid #D83526;
	display:inline-block;
	color:#FFF;
	font-size:.9em;
	font-weight:normal;
	font-style:normal;
	height:25px;
	line-height:1.6em;
	width:80px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0 #B23E35;
}
.btnback a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #CE0100), color-stop(1, #FE1A00) );
	background:-moz-linear-gradient( center top, #CE0100 5%, #FE1A00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CE0100', endColorstr='#FE1A00');
	background-color:#CE0100;
}
.btnback a:active {
	position:relative;
	top:1px;
}
.btnsearch {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666;
	font-size:1em;
	font-weight:normal;
	font-style:normal;
	width:120px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
	margin:10px 0 0 0;
	padding: 9px;
}
.btnsearch:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
	cursor:pointer;
}
.btnsearch:active {
	position:relative;
	top:1px;
}
.btnaddtocartb{
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-indent:0;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:auto;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #1570cd;
}
.btnaddtocartb:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
	cursor:pointer;
}
.btnaddtocartb:active{
	position:relative;
	top:1px;
}
/* -----------------------------------*/
/* ----------->>> FORMS <<<-----------*/
/* -----------------------------------*/
/* ~~ CONTACT FORM ~~ */
#form-wrapper{
	width: 545px;
	height: 100%;
	margin: 0 0 0 10px;
	padding: 15px;
	position: relative;
	border: 1px solid #DDD;
}
#form-wrapper:before, #form-wrapper:after{
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width:300px;
	background: rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);
	-moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
#form-wrapper:after{
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	right: 10px;
	left: auto;
}
#form-wrapper form{
	background: #FFF;
	height: 100%;
	margin-bottom:40px;
}
#form-wrapper label{
	float: left;
	margin-right: 10px;
	width: 120px;
}
#form-wrapper label1{
	float: left;
	margin-right: 0px;
	width: 0px;
}
#form-wrapper .input{
	font-size:1em;
	padding: 5px;
	margin: 0 0 20px 0;
	border: 1px solid #B9BDC1;
	width: 400px;
	color: #797979;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#form-wrapper .input1{
	font-size:1em;
	padding: 5px;
	margin: 0 0 20px 0;
	border: 1px solid #B9BDC1;
	width: 400px;
	color: #797979;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#form-wrapper .input:focus{
	background: #E7E8E7;
	outline: 0;
}
#form-wrapper .textarea{
	height:150px;
}
.searchbox {
	/*BF94E4 ccb2ff*/
	background-color: #ccb2ff;
	padding: 15px 10px;
	text-align:center;
	border: 1px solid #dedede #bababa #aaa #bababa;
	/*horizontal vertical blur spread colour*/
	-webkit-box-shadow:0px 5px 12px 0px rgba(114, 114, 113, 0.65);
	-moz-box-shadow:0px 5px 12px 0px rgba(114, 114, 113, 0.65);
	box-shadow:0px 5px 12px 0px rgba(114, 114, 113, 0.65);
	border-radius: 6px;
	font-size:.9em;
	font-weight:bold;
}
.searchtext {
	color:#999;
	background-color:#fff;
	padding: 10px 7px;
	border: 1px solid #ccc;
	border-radius: 6px;
	margin-top:10px;
}
#extra{
	visibility: hidden;
}


